a {
    text-decoration: none;
    color: lightblue;
}

a:hover {
    background-color: indianred;
}

.flexSec {
    display: flex;
    column-gap: 15px;
}

.flex {
    display: flex;
    gap: 100px;
    justify-content: center;
}

.itens {
    width: 300px;
    padding: 15px;
    background-color: #f1f1f1;
    border-radius: 10px;
    border: 1px solid #e1e1e1;
    text-align: center;
}

.rodape {
    display: flex;
    column-gap: 20px;
    padding: 15px;
    background-color: #38444d;
}

.rodape {
    color: #FFF;
}

.rodape {
    font-size: 30px;
}

.rodape {
    font-size: 10px;
}

.mapa {
    width: 400px;
    height: 300px;
    border: 0;
    border-radius: 10px ;
}

.divEsq {
    padding: 10px;
    padding-left: 9%;
    width: 33%;
}

.divDir {
    padding: 10px;
    left: 84%;
    width: 40%;
    text-align: right;
}